type=item
weight=1
matchItems=ender_pearl
model=item/teleport_trail_batugus
nbt.display.Name=iregex:(\u00a7.)?(Batugus.*|(The[_ ]?)?Iron[_ ]?Reef|Winterthorn|Phoenix[_ ]?(Isles?|City).*)
nbt.display.Lore.0=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.1=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.2=regex:-?[0-9]+(\.[0-9]+)?
nbt.display.Lore.3=regex:(overworld|nether|the_end)